#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              1.4.0
visibility:           public
id:                   xcffib-1.4.0-LRqc0QUp6Qy8jK4Nwlpqtd
key:                  xcffib-1.4.0-LRqc0QUp6Qy8jK4Nwlpqtd
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  2d767060eccb92893c5a3d97e6e0a0dc
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xcffib-1.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xcffib-1.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xcffib
hs-libraries:         HSxcffib-1.4.0-LRqc0QUp6Qy8jK4Nwlpqtd
depends:
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    either-5.0.2-K9mXl1Q52JAHiyOl82Ee0y
    filemanip-0.3.6.3-1H02oeOOJ9yFpzxRJpDEB1 filepath-1.4.2.1
    language-python-0.5.8-AmRTaueIWOwG63LhXpefvg mtl-2.2.2
    split-0.2.4-KJJG4gcgxx1CO3VlusxzdW
    xcb-types-0.13.0-F9KPYnSK2maExpfwrTHIfO

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

